@media only all and (max-width: 560px) {
    /* for 700px or less */
  body {
    font-size: 80%;
    line-height: 1.5;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  h1 {
    font-size: 1.5rem;
  }
  h2 {
    font-size: 1rem;
  }
  h3 {
    font-size: 1rem;
  }
  .frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
    font-size: 0.9rem;
  }
  .hide {
    display: inline-block;
  }
  .hide_m {
    display: none;
  }
  .text-last-jus {
    text-align: justify;
    text-align-last: left;
  }
}

.refnr {}

.apply {}
